@import url('base.css');
@import url('global.css');

body.main {background:#fff url(../images/main/body_bg.gif) repeat-x 0 102px;}

/*main_new*/
div.mconts {padding-top:28px; width:100%; overflow:hidden;}
div.mconts1 {float:left; width:361px;}
	.banner_zone{position:relative; width:361px; height:595px;}
	.banner_zone .mv{position:absolute; top:0px; left:0px; z-index:2;}
	.banner_zone .mb_zone{position:absolute; top:19px; right:35px; z-index:10; }
	.banner_zone .mlink {background:url("../images/main/slidrdot.png") no-repeat left top; display:inline-block; width:13px; height:12px; margin:0 3px 0 0;}
	.banner_zone .mlink .hide{display:none;}
	.banner_zone .mlink.active{background-image:url("../images/main/slidrdot_on.png"); width:28px; height:12px;}
	.banner_zone .controllBtn{position:absolute; z-index:10; width:13px; height:12px; display:inline-block; background-position:no-repeat; background-position:left top; margin:0; top:0; right:-15px;}
	.banner_zone .controllBtn.stopBtn{background-image:url("../images/main/slidrdot_stop.png"); text-indent:-999px;}
	.banner_zone .controllBtn.playBtn{background-image:url("../images/main/slidrdot_play.png"); text-indent:-999px;}
div.mconts2 {float:left; width:721px; margin-left:6px;}
	div.mcontc {width:100%; overflow:hidden;}
		div.mreserve {float:left; width:364px;}
			ul.rtab {width:100%; overflow:hidden;}
			ul.rtab li {float:left; height:60px;}
			ul.rtab li a {display:block; height:60px; overflow:hidden;}
			ul.rtab li.selected a img {margin:-60px 0 0 0;}
			div.reservebox {margin:0; padding:19px 19px 21px 15px;  background:#002286 url(../images/main/tabs_bottom.gif) no-repeat 0 bottom;}
				/*2015-10-29*/
				table.station {width:100%;}
				table.station th {width:84px; padding:10px 0 0 0; text-align:left; vertical-align:top;}
				table.station td {padding:0 0 0 0; height:47px; vertical-align:top;}
				table.station td img {vertical-align:middle;}
				table.station td input.txts {font-size:14px; padding:0 0 0 3px; height:35px; line-height:35px; border-top: 1px solid #0c39bb;border-bottom: 1px solid #0c39bb;border-left: 1px solid #0c39bb;}
				table.station td a.btn1 {margin-left:-5px;}
				table.station td ul {width:100%; overflow:hidden}
				table.station td ul li {float:left; width:100%;}
				table.station td ul li strong {display:block; height:24px;}
				/*2015-10-29*/
				.minput1 {display:inline-block; font-size:14px; color:#6a7796; padding:0 0 0 3px; height:35px; line-height:35px; border:1px solid #0c39bb; background:#4d65ab url(../images/main/bts_input1.gif) no-repeat right 0;}
				.minput2 {display:inline-block; font-size:14px; color:#6a7796; padding:0 0 0 3px; height:35px; line-height:35px; border:1px solid #0c39bb; background:#4d65ab url(../images/main/bts_input2.gif) no-repeat right 0;}
				div.mbtn {margin:19px 0 0 -2px;}
		div.metc {float:left; width:351px; margin-left:6px;}
			div.metc ul.mlist {width:100%; overflow:hidden;}
			div.metc ul.mlist li {float:left; padding:0 0 4px 0;}
			div.metc ul.mlist li.ee {padding-left:5px;}
			div.metc ul.mlist li img {vertical-align:top;}
			div.mtour {position:relative; width:351; height:141px; overflow:hidden;}
			div.mtour a.prev {position:absolute; top:12px; right:25px;}
			div.mtour a.next {position:absolute; top:12px; right:13px;}
			div.mtour ul {}
			div.mtour ul li {width:351; height:141px; }
			div.mtour ul li img {vertical-align:top;}


	div.mcontc1 {margin-top:25px; width:100%; overflow:hidden;}
		div.mevent {float:left; width:352px; height:109px; margin-left:6px; border-bottom:1px solid #717171;}
			.banner_zone2 {position:relative; width:352px; height:109px;}
			.banner_zone2 .mv{position:absolute; top:0px; left:0px; z-index:2;}
			.banner_zone2 .mb_zone{position:absolute; top:94px; left:18px; z-index:10; }
			.banner_zone2 .mlink {background:url("../images/main/slidrdot2.png") no-repeat left top; display:inline-block; width:8px; height:8px; margin:0 6px 0 0;}
			.banner_zone2 .mlink .hide{display:none;}
			.banner_zone2 .mlink.active{background-image:url("../images/main/slidrdot2_on.png");}
		div.mpr {float:left; width:340px; height:109px; margin-left:18px; border-bottom:1px solid #717171;}
			.banner_zone3 {position:relative; width:340px; height:109px;}
			.banner_zone3 .mv{position:absolute; top:0px; left:0px; z-index:2;}
			.banner_zone3 .mb_zone{position:absolute; top:94px; left:10px; z-index:10; }
			.banner_zone3 .mlink {background:url("../images/main/slidrdot2.png") no-repeat left top; display:inline-block; width:8px; height:8px; margin:0 6px 0 0;}
			.banner_zone3 .mlink .hide{display:none;}
			.banner_zone3 .mlink.active{background-image:url("../images/main/slidrdot2_on.png");}
	div.mcontc2 {margin-top:12px; width:100%; overflow:hidden;}
		div.mnotice {float:left; width:352px; margin-left:6px; height:25px; position:relative;}
		div.mqna {float:left; width:339px; margin-left:18px; height:25px; position:relative;}
		div.mcontc2 strong.tt {position:absolute; left:14px; top:6px; font-size:14px; color:#383737;}
		div.mcontc2 ul {margin-top:5px; height:15px; overflow:hidden;}
		div.mcontc2 ul li {padding:0 15px 0 85px; width:250px; overflow:hidden; text-decoration:none; -o-text-overflow:ellipsis; text-overflow:ellipsis; white-space:nowrap;}
		div.mcontc2 ul.etc li {padding-left:119px; width:206px;}
		div.mcontc2 ul li a {color:#626262; line-height:15px; }
		div.mcontc2 ul li a:hover {text-decoration:underline;}
			div.mcontc2 a.up {position:absolute; top:0px; right:0;}
			div.mcontc2 a.down {position:absolute; top:13px; right:0;}

/*main_select*/
.mreserve .select2-container .select2-choice {
    height: 26px;
    padding: 0 0 0 6px;
    border: 1px solid #0c39bb;
	height:35px; line-height:35px;
	font-size:14px;
	letter-spacing:-1px;
}
.mreserve .select2-container .select2-choice .select2-arrow b {
    background: url('../images/select2.png') no-repeat 0 5px;
}

